/* CSS Document */
#content {
font-family:verdana;
font-size:13px;
position:absolute;
width: 390px;
float:left;
left:405px;
top: 105px;
text-align:justify;
background:transparent;
text-align:left;
}

#content a{
color: #f6dcff;
text-decoration:none;
font-weight:bold;
}

#content a:hover{
font-weight:bold;
font-variant:small-caps;
text-decoration:underline;
}

#footer {
border-top: 2px dotted #9254cc;
text-align:center;
font-family: Verdana, Arial;
font-size:10px;
}

#footer a{
text-decoration: none;
color: #f6dcff;
}

#footer a:hover{
background-color:#d9a9ff;
text-decoration:line-through;
font-variant:normal;
font-weight:normal;
color:#f6dcff;
}

body {
background-color:#d9a9ff;
font-family: Verdana, Arial;
font-size: 11px;
color: #50006c;
text-align:justify;
}

body a{
color:#f6dcff;
text-decoration: none;
}

#content ul{
margin-top: 5px;
padding-left: 50px;
margin-bottom:5px;
}
#content li{
padding-left: 3px;
margin-top: 5px;
text-align: justify;
margin: 3px 0 0 0;
}

#content li a{
color:#50006c;
}

#content li a:hover{
font-variant:normal;
text-decoration:underline;
font-weight:bold;
}

h1{
background : url(images/h1.jpg);
text-align:right;
background-position : right center;
background-repeat:no-repeat;
color : #f6dcff;
padding-top : 10px;
padding-bottom:10px;
margin-bottom : 5px;
padding-right : 45px;
font : 17px;
font-family: Verdana;
font-style:normal;
font-size:17px;
}

h2{
	background: transparent;
	border-bottom: 2px dotted #783490;
	color: #783490;
	display: block;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold ;
	line-height: 15px;
	text-decoration: none;
	padding-right:2px;
	margin-bottom:5px;
	margin-top: 10px;
	text-align:left;
}

h3{
	background: transparent;
	color: #b961d8;
	display: block;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
	padding-left: 2px;
	font-variant:small-caps;
	text-decoration:underline;
	margin-bottom:3px;
	margin-top: 10px;
}


.codesort img { 
border: 5px #b961d8 solid;
background-color: #b961d8;
margin: 3px;
}

.codesort img:hover {
	border: 5px solid #72218e;
	background-color: #72218e;
}

.imge { 
border: 5px #b961d8 solid;
background-color: #b961d8;
margin: 3px;
}

.imge:hover {
border: 5px solid #72218e;
background-color: #72218e;
}

blockquote{
font-family: Verdana;
font-size: 9pt;
color: #72218e;
border: 2px solid #72218e;
}  

.stat {
padding-left: 10px;
padding-right: 10px;
padding-top: 0px;
padding-bottom: 7px;
}
